

// Group: group_cui_1
IDS_NAME_EXIST	= "This name already exists.";
IDS_NAME_EMPTY	= "The name cannot be empty.";
IDS_CUI_STYLE_CHANGE	= "Style Change";
IDS_CUI_DELETE_COLOR	= "Delete Color";
IDS_CUI_EDIT_COLOR	= "Edit Color";
IDS_CUI_NEW_COLOR	= "New %1$d";
IDS_CUI_ADD_COLOR	= "Add Color";
IDS_CUI_DEFAULT	= "Default";


// Group: group_cui_2
IDS_CUI_ADD_PALETTE	= "Add Palette";
IDS_CUI_DELETE_STYLE	= "Delete Style";
IDS_CUI_DELETE_PALETTE_WARN	= "Are you sure you want to delete this palette and all its styles?";
IDS_CUI_DELETE_PALETTE	= "Delete Palette";
IDS_CUI_NEW_STYLE	= "Style %1$d";
IDS_CUI_DUPLICATE_STYLE	= "Duplicate Style";
IDS_CUI_DUPLICATE_PALETTE	= "Duplicate Palette";
IDS_CUI_RENAME_STYLE	= "Rename Style";
IDS_CUI_RENAME_PALETTE	= "Rename Palette";
IDS_CUI_OFFSET_STYLE	= "Offset Style";
IDS_CUI_BLEND_STYLE	= "Blend Style";
IDS_CUI_SHOW_CLR_PICKER	= "Show color picker";
IDS_CUI_ADD_COLOR_TT	= "Add a color";
IDS_CUI_DELETE_COLOR_TT	= "Delete the current color";
IDS_SHOW_COLOR_NAME_TT	= "Show Color names";
IDS_HIDE_COLOR_NAME_TT	= "Hide Color names";


// Group: group_cui_3
IDS_CUI_SHOW_MENU_TT	= "Show Contextual Menu";
IDS_CUI_ADD_TEXTURE	= "Add Texture";
IDS_CUI_EDIT_TEXTURE	= "Edit Texture";
IDS_CUI_TINT_OFFSET	= "Tint Offset";
IDS_CUI_TINT_BLEND	= "Tint Blend";
IDS_CUI_TEXTURE	= "Texture";
IDS_CUI_MOVE_COLOR	= "Move Color";
IDS_CUI_STYLE_NAME	= "Style Name:";
IDS_CUI_PALETTE_NAME	= "Palette Name:";


// Group: group_cui_color_picker
IDS_CUI_COLOR_PICKER_DLG	= "Color Picker";
IDS_CUI_COLOR_PICKER_COLOR	= "Color";
IDS_CUI_COLOR_PICKER_NAME	= "Name";
IDS_CUI_COLOR_PICKER_COLOR_R	= "R";
IDS_CUI_COLOR_PICKER_COLOR_G	= "G";
IDS_CUI_COLOR_PICKER_COLOR_B	= "B";
IDS_CUI_COLOR_PICKER_COLOR_H	= "H";
IDS_CUI_COLOR_PICKER_COLOR_S	= "S";
IDS_CUI_COLOR_PICKER_COLOR_V	= "V";
IDS_CUI_COLOR_PICKER_COLOR_ALPHA	= "Alpha";
IDS_CUI_COLOR_PICKER_TYPE_SOLID	= "Solid";
IDS_CUI_COLOR_PICKER_TYPE_GRADIENT	= "Gradient";
IDS_CUI_COLOR_PICKER_TYPE_LINEAR	= "Linear";
IDS_CUI_COLOR_PICKER_TYPE_RADIAL	= "Radial";
